Subject: [rtcweb] Video draft author

From: Ted Hardie <[email-masked]>
Date: Thu, 13 Feb 2014 07:50:37 -0800

Howdy,

As folks know, we have suspended discussion of mandatory to implement video
codecs for six months or so.  We do, however, a milestone for a video draft
that comes up pretty shortly after the period we've set aside comes to
attend, and there are issues which are general enough that the working
group chairs felt that it would valuable to begin working on those.  We've
asked Adam Roach to serve as author of the draft to fulfil that milestone
requirement, and he has been kind enough to agree.  We don't expect this to
be a primary focus of discussion in London, but if Adam has a chance to
create the initial text, we will ask for review at that time.

regards,

Ted